package com.rongwei.bscommon.sys.service;

import com.rongwei.bsentity.vo.ApsBlankOrderVo;
import com.rongwei.bsentity.vo.ProductionScheduleVo;

import java.util.List;

public interface ApsService {

    void apsSchedule(List<ApsBlankOrderVo> apsBlankOrders);

    ProductionScheduleVo apsProductionScheduleInit(List<ApsBlankOrderVo> apsBlankOrders);

}
